@article{Lacroix2016719,
author = {Lacroix, B. and Molina, D. and Herrera, F.},
document_type = {Article},
doi = {10.1016/j.ins.2016.05.049},
journal = {Information Sciences},
note = {cited By 18},
pages = {719-746},
source = {Scopus},
title = {Region-based memetic algorithm with archive for multimodal optimisation},
url = {https://www.scopus.com/inward/record.uri?eid=2-s2.0-84978811041&doi=10.1016%2fj.ins.2016.05.049&partnerID=40&md5=56a03a741a77ca90824237d626b96f33},
volume = {367-368},
year = {2016},
}